=== debian/changelog ===
haskell-cereal (0.3.0.0-2) unstable; urgency=low

  * use ghc instead of ghc6. (Closes: #617574)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 08 Apr 2011 15:38:58 +0900

haskell-cereal (0.3.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #607423)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 18 Dec 2010 13:45:49 +0900
