## haskell-cereal 0.3.3.0

=== tests/Makefile ===
--- 
+++ 
@@ -1,10 +1,14 @@
-GHC	= ghc -O2 -fasm -fforce-recomp
+GHC	= ghc -O2 -fasm -fforce-recomp -i../src -prof
 
 all: bench qc
 
 bench:: Benchmark.hs MemBench.hs CBenchmark.o
 	$(GHC) -fliberate-case-threshold=1000 --make Benchmark.hs CBenchmark.o -o $@
 	./$@ 100
+
+bench-prof: Benchmark.hs MemBench.hs CBenchmark.o
+	$(GHC) -auto-all -rtsopts -fliberate-case-threshold=1000 --make Benchmark.hs CBenchmark.o -o $@
+	./$@ 100 +RTS -p
 
 CBenchmark.o: CBenchmark.c
 	gcc -O3 -c $< -o $@
