=== debian/changelog ===
haskell-cereal (0.3.3.0-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 16:19:42 -0400

haskell-cereal (0.3.3.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 14 Jun 2011 19:31:06 +0900
