=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	ghc,
 	ghc-prof,
 	ghc-doc,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 #Homepage: None
 
 Package: libghc-cereal-dev
