## haskell-cereal 0.3.4.0

=== debian/changelog ===
haskell-cereal (0.3.4.0-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 15 Nov 2011 11:10:46 +0900
