## haskell-cereal 0.3.5.1

=== debian/changelog ===
haskell-cereal (0.3.5.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:16:18 +0100
