=== debian/changelog ===
haskell-cereal (0.3.5.2-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:04 +0200

haskell-cereal (0.3.5.2-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Oct 2012 16:19:19 +0200

haskell-cereal (0.3.5.2-2) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:23 +0200

haskell-cereal (0.3.5.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump to Standards-Version 3.9.3.
  * Add Homepage and Vcs-* headers.

 -- Clint Adams <clint@debian.org>  Sat, 16 Jun 2012 08:56:54 -0400
