=== debian/control ===
Source: haskell-cereal
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: cdbs, debhelper (>= 9), haskell-devscripts (>= 0.8.15),
	ghc,
	ghc-prof,
	ghc-doc,
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/cereal
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-cereal
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-cereal

Package: libghc-cereal-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: binary serialization library${haskell:ShortBlurb}
 A binary serialization library, similar to binary, that introduces an isolate
 primitive for parser isolation, and replaces the asynchronous errors with a
 user-handleable Either type.  Similar to binary in performance, but uses a
 strict ByteString instead of a lazy ByteString, thus restricting it to
 operating on finite inputs.
 .
 ${haskell:Blurb}

Package: libghc-cereal-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: binary serialization library${haskell:ShortBlurb}
 A binary serialization library, similar to binary, that introduces an isolate
 primitive for parser isolation, and replaces the asynchronous errors with a
 user-handleable Either type.  Similar to binary in performance, but uses a
 strict ByteString instead of a lazy ByteString, thus restricting it to
 operating on finite inputs.
 .
 ${haskell:Blurb}

Package: libghc-cereal-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: binary serialization library${haskell:ShortBlurb}
 A binary serialization library, similar to binary, that introduces an isolate
 primitive for parser isolation, and replaces the asynchronous errors with a
 user-handleable Either type.  Similar to binary in performance, but uses a
 strict ByteString instead of a lazy ByteString, thus restricting it to
 operating on finite inputs.
 .
 ${haskell:Blurb}
