## haskell-cereal 0.4.0.1

=== debian/changelog ===
haskell-cereal (0.4.0.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 15 Apr 2014 09:27:36 +0200
