=== debian/control ===
Source: haskell-cereal
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/cereal
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-cereal-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: binary serialization library${haskell:ShortBlurb}
 A binary serialization library, similar to binary, that introduces an isolate
 primitive for parser isolation, and replaces the asynchronous errors with a
 user-handleable Either type.  Similar to binary in performance, but uses a
 strict ByteString instead of a lazy ByteString, thus restricting it to
 operating on finite inputs.
 .
 ${haskell:Blurb}

Package: libghc-cereal-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: binary serialization library${haskell:ShortBlurb}
 A binary serialization library, similar to binary, that introduces an isolate
 primitive for parser isolation, and replaces the asynchronous errors with a
 user-handleable Either type.  Similar to binary in performance, but uses a
 strict ByteString instead of a lazy ByteString, thus restricting it to
 operating on finite inputs.
 .
 ${haskell:Blurb}

Package: libghc-cereal-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: binary serialization library${haskell:ShortBlurb}
 A binary serialization library, similar to binary, that introduces an isolate
 primitive for parser isolation, and replaces the asynchronous errors with a
 user-handleable Either type.  Similar to binary in performance, but uses a
 strict ByteString instead of a lazy ByteString, thus restricting it to
 operating on finite inputs.
 .
 ${haskell:Blurb}
