=== debian/control ===
--- 
+++ 
@@ -8,11 +8,15 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-fail-dev (>= 4.9),
+ libghc-fail-dev (<< 4.10),
+ libghc-fail-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
-Homepage: http://hackage.haskell.org/package/cereal
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+ libghc-fail-doc,
+Standards-Version: 3.9.8
+Homepage: https://github.com/GaloisInc/cereal
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cereal
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-cereal-dev
 Architecture: any
