## haskell-cereal 0.5.4.0

=== debian/changelog ===
haskell-cereal (0.5.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:59:16 -0400
