=== debian/control ===
--- 
+++ 
@@ -4,19 +4,15 @@
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
- libghc-fail-dev (>= 4.9),
- libghc-fail-dev (<< 4.10),
- libghc-fail-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-fail-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/GaloisInc/cereal
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cereal
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-cereal-dev
 Architecture: any
