## haskell-cereal 0.5.8.1

=== debian/changelog ===
haskell-cereal (0.5.8.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 12:09:27 +0200

haskell-cereal (0.5.8.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jul 2019 22:24:25 -0400
