## haskell-cereal 0.5.8.2

=== debian/changelog ===
haskell-cereal (0.5.8.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 19:44:58 +0300

haskell-cereal (0.5.8.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 18:02:48 -0400
